.cf7_rpmsg_blk p {
  font-size: 12px;
  text-align: left;
  color: #000000;
  line-height: 16px;
  margin-bottom: 16px;
  font-size: 14px !important;
}

.cf7_rpmsg_blk a {
  color: #000000 !important;
}

.grecaptcha-badge {
  visibility: hidden;
}

input#price_field {
  cursor: not-allowed;
}

button#next {
  margin-top: 60px;
}

.proddtl_content {
  overflow: hidden;
  position: relative;
  height: 810px;
}

.expanded .proddtl_content {
  height: auto;
}

ul.areas-we-serve-list li.active {
  color: #30b1cf;
}

.ui-helper-hidden-accessible {
  display: none;
}

.cf7_rpmsg_blk {
  margin-top: 14px;
}

.scrollTop:hover {
  cursor: pointer;
}

.robo-text-above-sec .membership-right .membership-right-parent {
  padding: 40px 70px;
}

.robo-text-above-sec .membership-right .heading-26 {
  margin-bottom: 22px;
}

.black-ribbon.hm_price_tag {
  align-items: center;
  margin: auto;
  display: block;
  margin-bottom: 20px;
  background: #30b1cf;
  color: #ffffff;
}

@media screen and (max-width: 1699.98px) {
  .proddtl_content {
    height: 870px;
  }
}

@media screen and (max-width: 1439.98px) {
  .proddtl_content {
    height: 874px;
  }
}

@media screen and (max-width: 1199.98px) {
  .proddtl_content {
    height: 840px;
  }

  /* ------------------- Membership Start ------------------- */
  .robo-text-above-sec .membership-right .membership-right-parent {
    padding: 25px 25px;
  }
}

@media screen and (max-width: 991.98px) {
  .proddtl_content {
    height: 640px;
  }

  .moreless {
    margin-top: 10px;
  }
}

@media (max-width: 767.98px) {

  /* ----------------- membership start ----------------- */
  .robo-text-above-sec .membership-right .membership-right-parent {
    padding: 15px;
  }
}

@media screen and (max-width: 575.98px) {
  .proddtl_content {
    height: 100%;
  }

  .hmcont_ul {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 413.98px) {}